{
    "$schema": "https://www.schemastore.org/package.json",
    "private": true,
    "type": "module",
    "scripts": {
        "build": "vite build",
        "dev": "vite",
        "minify-zidii": "terser public/media/zidii/assets/js/theme.js -o public/media/zidii/assets/js/theme.min.js && terser public/media/zidii/assets/js/zectStudio---Sidebar-Menu-by-bbbootstrap.js -o public/media/zidii/assets/js/zectStudio---Sidebar-Menu-by-bbbootstrap.min.js && terser public/media/zidii/alt-assets/js/config-theme.js -o public/media/zidii/alt-assets/js/config-theme.min.js && terser public/media/zidii/alt-assets/js/config-particles.js -o public/media/zidii/alt-assets/js/config-particles.min.js && terser public/media/zidii/avo-assets/js/config-theme.js -o public/media/zidii/avo-assets/js/config-theme.min.js"
    },
    "dependencies": {
        "@tailwindcss/vite": "^4.1.11",
        "autoprefixer": "^10.4.20",
        "axios": "^1.7.4",
        "concurrently": "^9.0.1",
        "flatpickr": "^4.6.13",
        "jquery": "^4.0.0",
        "laravel-vite-plugin": "^2.0",
        "select2": "^4.1.0-rc.0",
        "sweetalert2": "^11.26.18",
        "tailwindcss": "^4.0.7",
        "vite": "^7.0.4"
    },
    "devDependencies":{"terser":"^5.27.0"},"optionalDependencies": {
        "@rollup/rollup-linux-x64-gnu": "4.9.5",
        "@tailwindcss/oxide-linux-x64-gnu": "^4.0.1",
        "lightningcss-linux-x64-gnu": "^1.29.1"
    }
}
